.. _eco_fpha:

=======================================================
Eco dos Dados da FPHA (eco_fpha.dat)
=======================================================

.. currentmodule:: inewave.newave.eco_fpha

O eco dos dados considerados para a estimação da FPHA
são armazenados na classe:

.. autoclass:: EcoFpha
   :members:
